Subject: [Sip] followup email

From: "Doug Whitson" <[email-masked]>
Date: Thu, 22 Aug 2002 17:13:39 -0400

Hi,
 My earlier email may not have been exact. It seems all open ended headers,
ie: extensions, organization, and subject have the same trouble. The parser
needs to know when to stop parsing these headers and since they may span
multiple \r\n this cannot be used as a end sequence. I am thinking a
subject-length and the like may be required.

 Please let me know your thoughts...

-------------------------------------------------------------
Thank you.

Doug Whitson
Senior Software Engineer
Ulticom Inc.
1020 Briggs Road, Mt Laurel NJ, 08054
(856)787-2927
[email-masked]

In seeking wisdom, the first step is silence, the second listening, the
third remembering, the fourth practicing, the fifth -- teaching others.

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: Adam Roach <[email-masked]>
Date: Fri, 23 Aug 2002 12:56:09 -0500

Your end sequence is \r\n followed by anything that is not
a tab or a space. Please read RFC3261, section 7.3 and its
subsections.

Any further implementation questions should go to
[email-masked], as noted at the bottom of
every single note posted to this list.

/a

> -----Original Message-----
> From: Doug Whitson [mailto:[email-masked]]
> Sent: Thursday, August 22, 2002 16:14
> To: [email-masked]
> Subject: [Sip] followup email
> 
> 
> Hi,